
Base Distribution - Epic # 10511

Status: Closed Priority: Should have
Author: Daniel Poetzinger Category:
Created: 2010-10-28 Assigned To:
Updated: 2012-08-31 Due date:
Subject: EPIC: Timed Content
Description

History
#1 - 2010-10-28 14:45 - Daniel Poetzinger
- Position deleted (1)
- Position set to 9445

#2 - 2010-10-28 16:23 - Daniel Poetzinger
- Subject changed from Timed Content to EPIC: Timed Content
- Position deleted (9446)
- Position set to 9446

#3 - 2011-05-05 13:48 - Robert Lemke
- Project changed from Core Team to Base Distribution

#4 - 2011-09-20 17:54 - Sebastian Kurfuerst
- Status changed from New to Closed

Bulk-closing issues because they are

    -  not relevant anymore due to the sproutcore based backend
    -  or already implemented in the meantime.

Regards, Sebastian

#5 - 2012-08-31 11:07 - Robert Lemke
- Tracker changed from Story to Epic
